</*

Author: Dave Wheeler



Author URI: http://www.davewheeler.com/

*/


		<!--
			@viewport{
		    zoom: 1.0;
		    width: extend-to-zoom;
				}
/*________________________________________________begin mobile vertical styles*/
@media screen and (orientation: portrait) {
    body {
		font-family: 'Averia Sans Libre', sans-serif;
		font-weight: 4;
      }
  a {color: white;
    text-decoration: none    

}

a:visited{
    color: white;
}
.icon{
    padding: 2%;
}

#logo{
    float: left;
}

#subhead{
    left: 6%;
    margin-top: 2%;
    width: 60vw;
    margin-left: 3%;
}
#lines{
    float: right;
}
p {
    width: 80%;
    margin: auto;
    line-height: 170%;
    padding: 5px;
    text-align: center;
    color: black;
    
}
    
    #poem{
        font-size: 20px;
    }

h1 {
    display: inline-block;
    font-size: 6vw;
    height: 50px;
    color: white;
    text-align: center;
}
 
h2 {
    text-align: center;
    font-family: 'neutron', serif;
	font-weight: 400;
    font-size: 3vh;
    line-height: 1.4em;
    margin: 0 0 .4em;
    font-weight: bold;
}

ul {
    list-style-type: none;
}
 
#answerbox1{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox2{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox3{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
    
}

#answerbox4{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox5{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox6{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox7{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox8{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox9{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox10{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}
/*layout*/
nav {
    width: 100vw;
    height: ;
    background-color: black ;
    font-size: %;
    color: white;
    padding-top: none;
    padding: .5px;
    margin: 0px;
}


#viewport
{
    width: 100%;
    padding: 1%;
    background-color: white;

}
 
#answer {
    padding-top: 5%;
    color: black;
    border-color: black;
    border-width: thick
    

}

#innerimage {
    width: 80%;
    padding: 10%;

}

#subutton{
    width: 50%;
    color: white;
    background-color: #a9a9a9;
    border-radius: 2em;
    border-style: hidden;
    margin-top: 5%;
    margin-bottom: 100%;
}

input {
    font-size: 8vw;
}
#answerwrap{
   text-align: center;
    color: black;
    
}

/*header*/
 

header {
	
}
 
      

/*footer*/
 
footer {
    width: 100%;
    height: 100vh;
    text-decoration: none;
    padding-top: 40%;
    padding-bottom: 50%;
    background-color: black;
    text-align: center;
    font-size: 8vw;
    line-height: 9vh;
    color: #a9a9a9;
}
    #biglogo{
        width:400px;
        margin: 9%;
    }
    #intro{
        color: white;
    }
    #home{
        text-align:center;
        width: 100%;
        height: 100vh;
        background-color: black;
        color: white;
        padding-top: 10%;
        padding-bottom: 50%;
        
    
    }
    
    #about{
        text-align:center;
        width: 100%;
        height: 100vh;
        background-color: #30c1bf;
        color: white;
        padding-top: 30%;
        padding-bottom: 50%;
        
    
    }
    
    #submit{
        text-align:center;
        width: 100%;
        height: 100vh;
        background-color: #c13074;
        color: white;
        padding-top: 30%;
        padding-bottom: 50%;
        
    
    }
    
    #donate{
        text-align:center;
        width: 100%;
        height: 100vh;
        background-color: #93c130;
        color: white;
        padding-top: 30%;
        padding-bottom: 60%;
        
    
    }
    .description{
        font-size: 2vh;
        color: ;
    }
    .clearlines{
        padding: 10%;
        text-align: center;
    }

    }


/*__________________________________________begin our horizontal mobile styles*/

@media screen and (orientation: landscape) {

 body {
		font-family: 'Averia Sans Libre', sans-serif;
		font-weight: 4;
        background-color: white;
      }
  a {color: #c13074;
    text-decoration: none    

}

a:visited{
    color: #fab343;
}
.icon{
    width: 80%;
    padding: 10%;
}

#logo{
        
    }
#lines{
    position: absolute;
   bottom:3%;
}

p {
    width: 100%;
    line-height: 170%;
    padding: 5px;
    text-align: justify;
    font-size: 20px;
    color: black;
    
}

 

ul {
    list-style-type: none;
}
 
#answerbox1{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox2{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox3{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
    
}

    /*#subhead{
    display:flex;
    color:white;
    width: 600%;
    margin-left:-116px;
    margin-top: 35vh;
    transform: rotate(90deg);
}*/
#subhead{
    color:white;
    /*font-size: 4vh;*/
    line-height: 4em;
    width: 600%;
    text-align: center;
    /*margin-left: -15vw;*/
    margin-left: -15vw;
    margin-top: 30vh;
    transform: rotate(90deg);
}

#answerbox4{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox5{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox6{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox7{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox8{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox9{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}

#answerbox10{
    border-color: #a9a9a9;
    border-radius: .2em;
    border-width: thick;
    border-style: solid;
}
/*layout*/
nav {
    position: fixed;
    right: 0px;
    width: 6%;
    height: 100%;
    background-color: black ;
    text-align: left;
    padding: 2px;
    margin: 0px;
}


#viewport
{
    width: 88%;
    height: 100vh;
    padding: 1%;
    background-color: white;

}

#image{
    margin-top: 0%;
    float:left;
    left: 5%;
    width: 50%;
    padding: 2%;
}

#poem{


}

#poemAndAnswer{
    margin-top: -5%;
    padding: 2%;
    overflow: auto;
    width: 40%;
    
}
 
#answer {
    width: 100%;
    margin: none;
    padding-top: 5%;
    color: black;
    border-color: black;
    border-width: thick
    

}

#answerwrap{
   text-align: left;
    color: black;
    padding-bottom: 0px;
    
}

#innerimage {
    width: 100%;
    padding: ;
    margin: auto;

}

#subutton{
    
    width: 60%;
    color: white;
    background-color: #a9a9a9;
    border-radius: 2em;
    border-style: hidden;
    margin-top: 5%;
    margin-bottom: 100%;
    margin-left: 0%;
}

input {
    font-size: 4vw;
}

/*header*/
 

header {
	
}
     #biglogo{
        height: 50%;;
        margin: 9%;
    }
    #intro{
        position: relative;
        color: white;
    }
    
    .description{
        position: relative;
        width: 50%;
        margin-left:auto;
        margin-right: auto;
        color: white;
    }
 
  #home{
      display: inline-block;
        text-align:center;
        width: 100vw;
        height: 100vh;
        background-color: black;
        color: white;
        margin-top:40%;
        padding-top: 5%;
        padding-bottom: 50%;
        
    
    }
    
    #about{
        text-align:center;
        width: 100%;
        height: 100vh;
        background-color: #30c1bf;
        color: white;
        padding-top: 3%;
        padding-bottom: 50%;
        
    
    }
    
    #submit{
        text-align:center;
        width: 100%;
        height: 100vh;
        background-color: #c13074;
        color: white;
        padding-top: 3%;
        padding-bottom: 50%;
        
    
    }
    
    #donate{
        text-align:center;
        width: 100%;
        height: 100vh;
        background-color: #93c130;
        color: white;
        padding-top: 3%;
        padding-bottom: 60%;
        
    
    }
    
    .clearlines{
        display: none;
        padding: 10%;
        text-align: center;
    }    

/*footer*/
 
footer {
    width: 90%;
    height: 100vh;
    text-decoration: none;
    padding-top: 1%;
    padding-bottom: 3%;
    background-color: white;
    text-align: center;
    font-size: 8vw;
    line-height: 15vh;
    color: #a9a9a9;
}

}
/* big screen */


/* end big screen */

				-->

